uuid: 46fd4d67-9322-4cf5-ab8d-4a5d06b54128
langcode: en
status: true
dependencies:
  module:
    - ds
id: config_sync.module.ds
snapshotSet: config_sync
extensionType: module
extensionName: ds
items:
  -
    collection: ''
    name: ds.settings
    data:
      disabled: false
      field_template: false
      ft-default: default
      ft-show-colon: false
      classes:
        region: {  }
        field: {  }
      use_field_names: true
